<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>accounting-manager-theme is the theme of accounting-manager</Description>
		<Class>PortletsAdmin</Class>
		<Name>accounting-manager-theme</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>accounting-manager-theme</Name>
				<Description>accounting-manager-theme is the theme of accounting-manager</Description>
				<Version>1.2.0-4.14.0-148414</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>accounting-manager-theme</artifactId>
					<version>1.2.0-4.14.0-148414</version>
				</MavenCoordinates>
				<Type>webapplication</Type>
				<Files>
					<File>accounting-manager-theme-1.2.0-4.14.0-148414.jar</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


